  <resources>
    <string name="1B57e3WC">{HERO} overruled the will of the council of {FACTION}</string>
    <string name="6q9sb18u">{HERO_2.LINK} is murdered.</string>
    <string name="7SHqWNzE">{COMMON_AREA} in {SETTLEMENT} is now cleared of thugs.</string>
    <string name="7tx9sch3">Hideout spotted</string>
    <string name="8jQVL5sv">{MOTHER.LINK} has given birth to {CHILD.LINK}, but a twin was stillborn.</string>
    <string name="8Klpa7Xa">{INSULTER.LINK} has sworn vengeance against {INSULTEE.LINK}.</string>
    <string name="8wlvxzuP">{HERO_1.LINK} has met {HERO_2.LINK}.</string>
    <string name="a0qduLNq">{SETTLEMENT} is safe now.</string>
    <string name="aheVbtmm">{ITEM} at {FACTION}</string>
    <string name="aowJMil0">{KINGDOM} has been destroyed.</string>
    <string name="AQK4ADS5">{HERO_1.LINK} murdered {HERO_2.LINK}</string>
    <string name="AxMrFoea">{TOWN_NAME} has been besieged by the party led by {LORD.LINK} of {FACTION_NAME}!</string>
    <string name="bNAxWneP">{INSULTER.LINK} says {INSULTEE.LINK} is extorting money from enterprises.</string>
    <string name="bNDUtygL">{INSULTER.LINK} says {INSULTEE.LINK} hoards goods to drive up prices.</string>
    <string name="Bovy7D7s">{MOTHER.LINK} has given birth, but the child was stillborn.</string>
    <string name="bZvmjYPE">{PARTY} is defending {SETTLEMENT}</string>
    <string name="Cae69FRp">{SETTLEMENT} is being defended by {PARTY}</string>
    <string name="cOnCiZeH">{HERO1} attacked {HERO2}'s common area at {SETTLEMENT}{ADDITIONAL_INFO}</string>
    <string name="dfAE3liA">{CLAN_NAME} joined {FACTION}.</string>
    <string name="dmqy8OyY">{INSULTER.LINK} says {INSULTEE.LINK} practices business dishonestly.</string>
    <string name="dzJOruIi">{COMMON_AREA} in {SETTLEMENT} is lost to {HERO.LINK}.</string>
    <string name="EHFibjkM">{TOWN_NAME} has been besieged by the army led by {LORD.LINK} of {FACTION_NAME}!</string>
    <string name="ELFgdGJZ">{MOTHER.LINK} has gotten pregnant.</string>
    <string name="eMRMptST">{MOTHER.LINK} has given birth.</string>
    <string name="ExbVzTZA">{CLAN} have made a contract to fight alongside {KINGDOM}.</string>
    <string name="F3MPgmhR">{CLAIMANT.LINK} says that {SETTLEMENT_NAME} should be owned by the {CLAIMANT_CLAN}, not the {CURRENT_OWNER_CLAN}.</string>
    <string name="FZdiWaBs">{HERO}'s common area is captured.</string>
    <string name="h5rkbVu3">New owner of {SETTLEMENT} is {LORD.LINK}.</string>
    <string name="h78oPYTs">{INSULTER.LINK} says {INSULTEE.LINK} is a heretic.</string>
    <string name="hJFCi1zu">{FACTION1} and {FACTION2} made peace.</string>
    <string name="hopvV6Ch">{FACTION1_NAME} has declared war on {FACTION2_NAME}</string>
    <string name="hP57Caab">{VICTOR_PARTY} of the {VICTOR_FACTION} defeats {DEFEATED_PARTY} of the {DEFEATED_FACTION}</string>
    <string name="Jo3Lux3w">{HERO_1.LINK} is responsible for the death of {HERO_2.LINK}</string>
    <string name="jZcV4gI7">{INSULTER.LINK} has said {INSULTEE.LINK} caused a battlefield setback by acting in a cowardly fashion.</string>
    <string name="KbakhGqB">{HERO_1.LINK} has defeated {HERO_2.LINK}'s party.</string>
    <string name="kcqSzPSL">{SETTLEMENT}</string>
    <string name="kMwv4QJK">{INSULTER.LINK} has quarrelled with {INSULTEE.LINK} over a courtship.</string>
    <string name="kqwNCCbZ">{TOWN_NAME} has been besieged by army led by {LORD.LINK} of {FACTION_NAME}!</string>
    <string name="ksr1bSTC">{SETTLEMENT} is being assaulted by {PARTY}</string>
    <string name="MoYYusXJ">{INSULTER.LINK} has said {INSULTEE.LINK} caused a setback on the battlefield by failing to follow orders.</string>
    <string name="nPF738Cb">{INSULTER.LINK} has accused {INSULTEE.LINK} of stirring up trouble among the people.</string>
    <string name="orDGbYZE">{INSULTER.LINK} has quarreled with {INSULTEE.LINK}.</string>
    <string name="P6wGNIb6">{MOTHER.LINK} has given birth to {CHILD.LINK}.</string>
    <string name="P9RGAGFC">{MOTHER.LINK} has died in childbirth.</string>
    <string name="pBMMXwVa">{INSULTER.LINK} claims {INSULTEE.LINK} has been trying to fraudulently acquire land.</string>
    <string name="pHyqL3bw">{HERO.LINK} has been born to {MOTHER.LINK} and {FATHER.LINK}.</string>
    <string name="PLiydbpQ">{PARTY} started raiding {SETTLEMENT}.</string>
    <string name="PsU1ri42">{PARTY1} has been in battle with {PARTY2}.</string>
    <string name="RpVrqXOU">{INSULTER.LINK} has quarreled with {INSULTEE.LINK} over a fief.</string>
    <string name="S0oFKYfB">{CLAN} no longer serves {KINGDOM}.</string>
    <string name="TsYCa2fZ">{FACTION1} has made peace with {FACTION2}</string>
    <string name="uXLDudpa">{MOTHER.LINK} has given birth to twins, but they were stillborn.</string>
    <string name="WiiRaLyK">{INSULTER.LINK} has said {INSULTEE.LINK} caused a setback on the battlefield by behaving rashly.</string>
    <string name="XRTcnnR2">{HERO.LINK} is fugitive.</string>
    <string name="xss7eP0f">{PARTY} is raiding {SETTLEMENT}</string>
    <string name="y8WlfdqZ">{LORD.LINK}</string>
    <string name="yUaE3eeX">{SETTLEMENT} is cleaned.</string>
    <string name="z6tHRStO">{MOTHER.LINK} has given birth to twins, {CHILD1.LINK} and {CHILD2.LINK}.</string>
    <string name="ZQ0bn7l7">{HERO_1} is responsible for the death of {HERO_2}</string>
  </resources>
